/*photogallaryBlock*/

.photogallaryBlock {
    padding-top: 115px;
    position: relative;
    background: url(images/cloudTop.png) no-repeat center -2px;
}

.photogallaryBlock img {
    max-width: 100%;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
    width: fit-content;
    margin: 0 auto;
}

.galleryNuc {
    border-radius: 30px;
    overflow: hidden;
    max-width: 400px;
    max-height: 300px;
}

.galleryNuc a {
    display: block;
    height: 100%;
    width: 100%;
}

.galleryNuc img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:1700px) {
    .gallery {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width:1199px) {
    .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:991px) {
    .gallery {
        gap: 20px;
    }
    .galleryNuc {
        max-height: 200px;
    }
}

@media screen and (max-width:600px) {
    .galleryNuc {
        max-height: 130px;
        max-width: 200px;
        border-radius: 15px;
    }
}


/*End photogallaryBlock*/